/*     632685 : 서브 상단      */
.textarea__632685__ {padding:20px 10px; background:url('/img_up/shop_pds/center11/build/option/seo-sang-dan41705973127.jpg'); background-repeat: no-repeat; background-size: cover;}
.textarea__632685__ p {display:block;margin:0;padding:0; text-align: center; font-size:16px;font-weight:300;color:#fff;letter-spacing:0;line-height:1.3em;}

.textarea__632685__ .eng_name {font-size:14px;}
.textarea__632685__ .kor_name {font-size:20px; font-weight:700;} 
.textarea__632685__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__632685__ .pc { display: none; }
.textarea__632685__ .mb { display: block; }

@media all and (min-width:1024px){
.textarea__632685__ {padding:100px 0 50px;}

.textarea__632685__ p {font-size:23px}

.textarea__632685__ .eng_name {font-size:18px;} 
.textarea__632685__ .kor_name {font-size:40px;} 
.textarea__632685__ .sun {margin:28px auto;}

.textarea__632685__ .pc {display: block;}
.textarea__632685__ .mb {display: none;}
}

/*     632695 : 타이틀 텍스트      */
.text__632695__ {padding:40px 10px 20px; background:url('/img_up/shop_pds/center11/build/option/01_-cha-gwa-so-gae01_bg169285500111.png'); background-repeat: no-repeat; background-size: cover;}
.text__632695__ >div {width:100%; margin: 0 auto;}
.text__632695__ p {display:block;margin:0;padding:0; color:#444; letter-spacing:0; line-height:1.5em; font-weight:300; font-size:16px; }

.text__632695__ .mark {position: relative;display:inline-block; font-weight:700; font-size:20px; color:#193d70; margin-bottom:15px; line-height:1em;}
.text__632695__ .mark:after {content: '';position: absolute;bottom: 0; left: 0;width: 100%;height: 20%;background-color: #ccf5ff; z-index: -1;}
.text__632695__ .title {font-size:14px; color:#d3d3d3; font-weight:100; margin-bottom:15px; line-height:1em;}

.text__632695__ p>span  { font-weight:700;}
.text__632695__ .pc {display:none;  margin-bottom:20px; }
.text__632695__ .mb{display:block;margin-bottom:20px; text-align: left;}

.text__632695__ .img_list {display: grid; grid-template-columns: repeat(2, 1fr); gap: 0px 10px;  justify-items: center;}
.text__632695__ .img_list .sub_title { font-weight:700; color:#0e66b6; margin:15px 0 8px;}
.text__632695__ .img_list .mb { text-align: center;}

@media all and (min-width:1024px){
	.text__632695__ {padding:90px 0;}
	.text__632695__>div {width:1240px;}
	.text__632695__ p {font-size:23px;}

	.text__632695__ .mark {font-size:40px; margin-bottom:30px;}
   .text__632695__ .title {font-size:18px;}

	.text__632695__ .pc {display:block; margin-bottom:70px;}
	.text__632695__ .mb {display:none; margin-bottom:70px;}

	.text__632695__ .img_list {grid-template-columns: repeat(4, 1fr);}

}

/*     632705 : 장문 텍스트      */
.textarea__262994__ {padding:40px 10px 0px;  background:url('/img_up/shop_pds/center11/build/option/1693377132_5978.jpg'); background-repeat: no-repeat; background-size: cover;}
.textarea__262994__>div {display:flex; justify-content: space-evenly; flex-direction: column; gap: 20px; align-items: center; width:100%; margin:0 auto;}
.textarea__262994__ >div>div>.item {display:flex; gap:20px; margin: 20px 0 0 0; text-align: center;}
.textarea__262994__ p { margin:0;padding:0; font-size:16px;font-weight:300;color:#444;letter-spacing:0;line-height:1.5em;}
.textarea__262994__ p span {color: #193d70; font-weight:bold; font-size:24px;}
.textarea__262994__ p .pc {color: #d3d3d3; font-weight:400; font-size:16px;}
.textarea__262994__ .logo_text { color:#222222; font-weight:400; font-size:14px;}
.textarea__262994__ .title {color:#a2a3a4;  font-size:14px; margin-bottom:10px;}
.textarea__262994__ .pc {display:none;}
.textarea__262994__ .mb {display:block;}

@media all and (min-width:1024px){
.textarea__262994__ {padding:30px 0 0px;}
	.textarea__262994__>div { flex-direction: row; width:1240px;}
	.textarea__262994__ p {font-size:23px}
    .textarea__262994__ p span {font-size:36px;}
	.textarea__262994__  .logo_text {font-size:18px;}
.textarea__262994__ .title {font-size:18px;}
   .textarea__262994__ .mb {display:none;}
   .textarea__262994__ .pc {display:block;}
}

/*     632745 : 장문 텍스트      */
.textarea__262995__ {padding:40px 0;}
.textarea__262995__>div {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__262995__ p { margin:0;padding:0; font-size:16px;font-weight:300;color:#343434;letter-spacing:0;line-height:1.5em;}

.textarea__262995__  .title {font-size:14px; color:#d3d3d3; line-height:1em; margin-bottom:15px;  text-align: center;}
.textarea__262995__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:20px;  text-align: center;}

.textarea__262995__ p span {color:#0e66b6; font-weight:700; font-size:18px;}
.textarea__262995__ .pc {display:none;}
.textarea__262995__ .mb {display:block;}
.textarea__262995__ img {width:60%;}

@media all and (min-width:1024px){
.textarea__262995__ {padding:90px 0;}
.textarea__262995__ p {font-size:23px}

.textarea__262995__ .title {font-size:18px;}
.textarea__262995__ .title02 {font-size:40px; margin-bottom:20px;}

.textarea__262995__ p span {font-size:24px;}
.textarea__262995__ .mb {display:none;}
.textarea__262995__ .pc {display:block;}

.textarea__262995__ img {width:auto;}
}

/*     632755 : 장문 텍스트      */
.textarea__262996__ {padding:40px 10px 40px; background:url('/img_up/shop_pds/center11/build/option/1693377132_5195.jpg'); background-repeat: no-repeat; background-size: cover;}
.textarea__262996__ >div {display:flex; align-items: center;  justify-content: center; flex-wrap: wrap; gap:20px; width:100%; margin:0 auto;}
.textarea__262996__ p {margin:0;padding:0; font-size:16px;font-weight:300;color:#444;letter-spacing:0;line-height:1.5em;}

.textarea__262996__  .title {font-size:14px; color:#d3d3d3; line-height:1em; margin-bottom:15px;  text-align:center;}
.textarea__262996__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:10px;   text-align:center;}
.textarea__262996__ p b {color:#193d70;}

.textarea__262996__ .box_item {display:flex; flex-direction: row; justify-content: space-around; margin-top:20px; gap:5px; flex-wrap:nowrap;}
.textarea__262996__ .box_item > .box {background-color: #0e66b6; padding:10px 5px; border-top-left-radius:25px; border-bottom-right-radius:25px;text-align:center; width: 33.333%;}
.textarea__262996__ .sub_title {font-size:16px; color: #fff; font-weight: 600;}

.textarea__262996__ .pc {display:none;}
.textarea__262996__ .mb {display:block;}

.textarea__262996__ >div>img {width:40%; display:none;}

@media all and (min-width:1024px){
.textarea__262996__ {padding:30px 0 0; }
 .textarea__262996__ >div {justify-content: space-between; gap:0; width:1240px;}
.textarea__262996__ p {font-size:23px}

.textarea__262996__  .title {font-size:18px;  text-align:left;}
.textarea__262996__  .title02 {font-size:40px; margin-bottom:20px; text-align:left;}

.textarea__262996__ .box_item {margin-top:40px;flex-wrap:nowrap;}
.textarea__262996__ .box_item > .box {padding:20px 5px;}
.textarea__262996__ .sub_title {font-size:20px;}

.textarea__262996__ .mb {display:none;}
.textarea__262996__ .pc {display:block;}

.textarea__262996__ >div>img { width: auto; display:block;}
}


/*     632765 : 타이틀 텍스트      */
.text__632765__ {padding:40px 0px 40px;}
.text__632765__ p {display:block;margin:0;padding:0; font-size:16px; font-weight:300;color:#444; letter-spacing:0;line-height:1.4em;}
.text__632765__ p span {color:#0e66b6; font-weight:700;}

.text__632765__  .title {font-size:14px; color:#d3d3d3; line-height:1em; margin-bottom:15px;}
.text__632765__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:10px;}

.text__632765__>.txt {margin-bottom:30px;}

.text__632765__ .pc{display:none; }
.text__632765__ .mb{display:block; text-align:left;}

.text__632765__ .point {display: flex;  align-items: center; justify-content: space-between;  flex-direction: column; gap: 20px; flex-wrap:wrap; margin-bottom:20px;}
.text__632765__ .point:last-child {margin-bottom:0px;}
.text__632765__ .point>img {height:auto; width:100%; display: block;}
.text__632765__ .point>div {width: 100%;}
.text__632765__ .point>div>p {text-align:left;}
.text__632765__ .point>div>.sub_title {line-height:1em; font-size:18px; margin-bottom:10px; font-weight:700; color:#0e66b6;}

@media all and (min-width:1024px){
.text__632765__ {padding:90px 0px 90px;}
.text__632765__ p {font-size:23px}

.text__632765__ .title {font-size:18px;}
.text__632765__ .title02 {font-size:40px; margin-bottom:20px;}

.text__632765__>.txt {margin-bottom:50px;}
.text__632765__ .mb{display:none;}
.text__632765__ .pc{display:block;}

.text__632765__ .point {flex-direction: row-reverse; gap: 0px; flex-wrap:nowrap; margin-bottom:0px;}
.text__632765__ .point>img {width:57%;} 
.text__632765__ .point>div {width: 43%;}
.text__632765__ .point>div>p {position: relative; left: 6.4516%;}
.text__632765__ .point>div>.sub_title {font-size:30px; margin-bottom:20px;}

.text__632765__ .point2 {flex-direction: row}
}

/*     632775 : 한줄 텍스트      */
.text__632775__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

.text__632775__ p .title {font-size:36px; color:#193d70;}
.text__632775__ p .content {font-size:24px; }
.text__632775__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__632775__ p {font-size:15px}
}

/*     632785 : 한줄 텍스트      */
.text__632785__ {padding: 0 0 40px;}

.text__632785__ p {display:block;margin:0;padding:0; font-size:16px;font-weight:400;color:#444;letter-spacing:0;line-height:1.5em;}

.text__632785__  .title {font-size:14px; color:#d3d3d3; line-height:1em; margin-bottom:5px; text-align: center;}
.text__632785__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:20px; text-align: center;}

.text__632785__ .item_box {display:flex; margin: 10px 0px 0; gap:10px;}
.text__632785__ .item {width: 50%; text-align: center; font-size:24px; }
.text__632785__ .item span {color:#fff; font-size: 16px;}
.text__632785__ .item_top {background-color:#0e66b6; padding:10px 0px; border-top-left-radius:25px; border-top-right-radius:25px;}
.text__632785__ .item_bottom {border: 1px solid #0e66b6;  border-bottom-left-radius:25px; border-bottom-right-radius:25px;}
.
text__632785__ p a {color:#444444}
.text__632785__ b {color:#0e66b6;}

.text__632785__ .text1 {padding:20px 0px;}
.text__632785__ .text2 {padding:31px 0px;}
.text__632785__ .text3 {padding:42px 0px;}


@media all and (min-width:1024px){
.text__632785__ {padding:0px 0 90px;}
.text__632785__ p {font-size:23px;}

.text__632785__ .title {font-size:18px;}
.text__632785__ .title02 {font-size:40px; margin-bottom:40px;}

.text__632785__ .item span {font-size:23px;}
.text__632785__ .item_top { padding:20px 0px;}

	.text__632785__ .text1 {padding:20px 0px;}
	.text__632785__ .text2 {padding:38px 0px;}
	.text__632785__ .text3 {padding:56px 0px;}
}

/*     855995 : 타이틀 텍스트      */
.text__855995__ {padding:40px 10px; background:url('/img_up/shop_pds/center11/build/option/1696495345_6222251.jpg'); background-repeat: no-repeat; background-size: cover;}
.text__855995__>div {width:100%; margin:0 auto;}
.text__855995__ p {display:block;margin:0;padding:0; font-size:14px;font-weight:500;color:#343434;letter-spacing:0;line-height:1.4em;}

.text__855995__ .title {font-size:16px; margin-bottom:10px; line-height:1em; color:#9e9e9e;}
.text__855995__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:25px;}

.text__855995__ .img_list {display: grid; grid-template-columns: repeat(2, 1fr); gap: 20px 10px;  justify-items: center;}
.text__855995__ .img_list .sub_title { font-weight:700; color:#0e66b6; margin:15px 0 8px;}

@media all and (min-width:1024px){
.text__855995__ {padding:90px 0px;}
.text__855995__>div {width:1240px;}
.text__855995__ p {font-size:20px}
.text__855995__ .sub_title {font-size:23px}
.text__855995__ .title {font-size:20px; margin-bottom:15px;}
.text__855995__ .title02 {font-size:40px; margin-bottom:50px;}

.text__855995__ .img_list {grid-template-columns: repeat(4, 1fr);}
}

